Calculate Linux - Bug # 878: cl-update always change update server

Status: Closed Priority: Normal

Author: Adrien Duck Category: Calculate Utilities
Created: 04/12/2016 Assignee:

Updated: 04/22/2016 Due date:

Subject: cl-update always change update server

Description: Hi,

| updated my "/etc/calculate/calculate.env” file and edited this line :

<pre>

cl_update_binhost = ftp://ftp.download.asso-linux-online.fr/download/calculate

</pre>

by

<pre>

cl_update_binhost = http://10.21.21.253/calculate
</pre>

But, when i execute cl-update tool, cl-update always change the server :

<pre>

* Update server ftp://ftp.download.asso-linux-online.fr/download/calculate

</pre>

| can't update my CLD from my local repo.

History

04/13/2016 11:44 am - Alexander Medvedovsky
add
cl_update_binhost_list = http://10.21.21.253/calculate

04/13/2016 09:53 pm - Adrien Duck

Alexander Medvedovsky wrote:

> add

> cl_update_binhost_list = http://10.21.21.253/calculate

Yes, it works now.

04/21/2016 11:51 pm - Adrien Duck

If we update with

<pr‘e>

cl-update

</pre>

This line doesn't work :

<pre>

cl_update_binhost_list = http://10.21.21.253/calculate,http://10.21.21.253/testing
</pre>

Update server ftp://ftp.calculate-linux.org/testing
04/22/2016 02:43 pm - Adrien Duck

Solved by

<pre>

cl_update_binhost_unstable_list = http://10.21.21.253/testing

</pre>

Not a bug sorry :)

You can close

04/22/2016 02:50 pm - Alexander Tratsevskiy
- Status changed from New to Closed
